.equation li.term-item .label{font-size:14px;line-height:24px}
.main .row{margin:0}

.grid.split-panel-grid{overflow-x:hidden;max-width:1332px}

@media only screen and (max-width: 1068px){
	.grid.split-panel-grid{padding:0;width:100%;max-width:100%}
}

.grid.split-panel-grid section{overflow:hidden}
.grid.split-panel-grid .row{margin:0 -7px}
.grid.split-panel-grid .column{padding:14px 7px 0 7px}
.grid.split-panel-grid .column .panel{display:block;width:100%;min-height:300px;background-color:#e3e3e3}

@media only screen and (max-width: 735px){
	.equation{display:none}
}

.equation ul.term-items{margin-left:0}
.equation ul.term-items:not(:first-child){margin-left:.5em}
.equation ul.term-items:not(:last-child){margin-right:.5em}
.equation li.term-item:not(:first-child){margin-left:.5em}
.equation li.term-item:not(:last-child){margin-right:.5em}
.equation ul.term-items:before,
.equation li.term-item:before{position:absolute;top:42px;left:-.65em;font-size:32px;color:#797979}
.equation ul.term-items+ul.term-items:before{content:'=';display:inline-block}
.equation li.term-item+li.term-item:before{content:'+';display:inline-block}
.equation ul.term-items,
.equation li.term-item{position:relative;display:inline-block}
.equation li.term-item{text-align:center}
.equation li.term-item .label{position:absolute;left:0;right:0;margin-top:1px}
.equation li.term-item figure{margin:0 auto}

figure[data-figure-id="sap-hero"]{width:814px;height:504px;background-image:url(/sap/images/sap-hero-large.png);background-size:cover;background-position:center;background-repeat:no-repeat}
@media only screen and (max-width: 1068px){
	figure[data-figure-id="sap-hero"]{width:736px;height:456px;background-image:url(/sap/images/sap-hero-medium.png);background-size:cover;background-position:center;background-repeat:no-repeat}
}
@media only screen and (max-width: 735px){
	figure[data-figure-id="sap-hero"]{width:322px;height:200px;background-image:url(/sap/images/sap-hero-small.png);background-size:cover;background-position:center;background-repeat:no-repeat}
}

figure[data-figure-id="sap-equation"] figure[data-figure-id="sap-icon-ios-app"],figure[data-figure-id="sap-equation"] figure[data-figure-id="sap-icon-ios-sdk"],figure[data-figure-id="sap-equation"] figure[data-figure-id="sap-icon-cloud-platform"],figure[data-figure-id="sap-equation"] figure[data-figure-id="sap-icon-backend-data"]{width:128px;height:128px}figure[data-figure-id="sap-equation"] figure[data-figure-id="sap-icon-ios-app"]{background-image:url(/sap/images/sap-icon-ios-app.svg);background-size:66.67% auto;background-position:center;background-repeat:no-repeat}figure[data-figure-id="sap-equation"] figure[data-figure-id="sap-icon-ios-sdk"]{background-image:url(/sap/images/sap-icon-ios-sdk.svg);background-size:66.67% auto;background-position:center;background-repeat:no-repeat}figure[data-figure-id="sap-equation"] figure[data-figure-id="sap-icon-cloud-platform"]{background-image:url(/sap/images/sap-icon-cloud-platform.svg);background-size:90% auto;background-position:center;background-repeat:no-repeat}figure[data-figure-id="sap-equation"] figure[data-figure-id="sap-icon-backend-data"]{background-image:url(/sap/images/sap-icon-backend-data.svg);background-size:55% auto;background-position:center;background-repeat:no-repeat}figure[data-figure-id="sap-features-cloud"]{top:14px;left:0px;width:590px;height:538px;background-image:url(/sap/images/sap-features-cloud-large.png);background-size:cover;background-position:center;background-repeat:no-repeat}
@media only screen and (max-width: 1068px){
	figure[data-figure-id="sap-features-cloud"]{top:28px;left:20px;width:512px;height:466px;background-image:url(/sap/images/sap-features-cloud-medium.png);background-size:cover;background-position:center;background-repeat:no-repeat}
}
@media only screen and (max-width: 735px){
	figure[data-figure-id="sap-features-cloud"]{top:0px;left:0px;width:324px;height:295px;background-image:url(/sap/images/sap-features-cloud-small.png);background-size:cover;background-position:center;background-repeat:no-repeat}
}

figure[data-figure-id="sap-features-native"]{top:18px;width:360px;height:566px;background-image:url(/sap/images/sap-features-native-large.png);background-size:cover;background-position:center;background-repeat:no-repeat}
@media only screen and (max-width: 1068px){
	figure[data-figure-id="sap-features-native"]{top:18px;width:312px;height:490px;background-image:url(/sap/images/sap-features-native-medium.png);background-size:cover;background-position:center;background-repeat:no-repeat}
}
@media only screen and (max-width: 735px){
	figure[data-figure-id="sap-features-native"]{top:0px;width:284px;height:446px;background-image:url(/sap/images/sap-features-native-small.png);background-size:cover;background-position:center;background-repeat:no-repeat}
}

figure[data-figure-id="sap-features-swift"]{top:-30px;left:-315px;width:1052px;height:594px;background-image:url(/sap/images/sap-features-swift-large.png);background-size:cover;background-position:center;background-repeat:no-repeat}
@media only screen and (max-width: 1068px){
	figure[data-figure-id="sap-features-swift"]{top:50px;left:-320px;width:910px;height:513px;background-image:url(/sap/images/sap-features-swift-medium.png);background-size:cover;background-position:center;background-repeat:no-repeat}
}
@media only screen and (max-width: 735px){
	figure[data-figure-id="sap-features-swift"]{top:0;left:-108px;width:453px;height:258px;background-image:url(/sap/images/sap-features-swift-small.png);background-size:cover;background-position:center;background-repeat:no-repeat}
}

figure[data-figure-id="sap-features-design"]{top:-50px;width:296px;height:630px;background-image:url(/sap/images/sap-features-design-large.png);background-size:cover;background-position:center;background-repeat:no-repeat}
@media only screen and (max-width: 1068px){
	figure[data-figure-id="sap-features-design"]{top:0px;width:256px;height:546px;background-image:url(/sap/images/sap-features-design-medium.png);background-size:cover;background-position:center;background-repeat:no-repeat}
}
@media only screen and (max-width: 735px){
	figure[data-figure-id="sap-features-design"]{top:0px;width:235px;height:500px;background-image:url(/sap/images/sap-features-design-small.png);background-size:cover;background-position:center;background-repeat:no-repeat}
}

#overview .main section.hero{margin-top:5em}
@media only screen and (max-width: 735px){
	#overview .main section.hero{margin-top:initial}
}
@media only screen and (max-width: 1068px){
	#overview .main section.hero h2{max-width:408px}
}

#overview .main section.hero figure[data-figure-id="sap-hero"]{margin:0 auto}
@media only screen and (max-width: 735px){
	#overview .main section.sap-cloud-platform-sdk h2{max-width:300px}
}

#overview .main section.sap-cloud-platform-sdk figure.badge{margin-right:0;padding-bottom:2em;min-width:8em}
#overview .main section.sap-cloud-platform-sdk figure[data-figure-id="sap-equation"]{margin:0em auto 5em}
@media only screen and (max-width: 735px){
	#overview .main section.sap-cloud-platform-sdk .text-center{text-align:left}
}

#overview .main section.features .figure-container{position:relative}
#overview .main section.features .figure-container figure{position:absolute}
@media only screen and (max-width: 735px){
	#overview .main section.features .figure-container figure{position:relative;margin:0 auto}
}

#overview .main section.features .text-container{margin-top:10em;margin-bottom:10em}

@media only screen and (max-width: 1068px){
	#overview .main section.features .text-container{margin-top:8em;margin-bottom:8em}
}
@media only screen and (max-width: 735px){
	#overview .main section.features .text-container{margin-top:3em;margin-bottom:3em;max-width:initial !important}
}

#overview .main section.features .text-container[data-feature-id="sap-features-cloud"]{max-width:350px}#overview .main section.features .text-container[data-feature-id="sap-features-native"]{max-width:400px}#overview .main section.features .text-container[data-feature-id="sap-features-swift"]{max-width:490px}#overview .main section.features .text-container[data-feature-id="sap-features-design"]{max-width:450px}#overview .main section.download-sdk{margin:4.25em 0}#overview .main section.get-started .row:last-child{margin-top:2.15em}

@media only screen and (max-width: 1068px){
	#overview .main section.get-started .column:not(:first-child){margin-top:1.5em}
}
@media only screen and (max-width: 1068px){
	#overview .main section.get-started .text-center{text-align:left}
}

#overview .main section.training-and-support .panel{background-color:#fafafa}#overview .main section.training-and-support .panel.image-panel{background-image:url(/sap/images/sap-support.png);background-size:cover;background-position:center;background-repeat:no-repeat}#overview .main .split-panel-grid .panel{min-height:475px}

@media only screen and (max-width: 1068px){
	#overview .main .split-panel-grid .panel{min-height:450px}
}
@media only screen and (max-width: 735px){
	#overview .main .split-panel-grid .panel{min-height:320px}
}

#overview .main .split-panel-grid .panel .copy-wrapper{padding:5em 4em;max-width:500px}

@media only screen and (max-width: 1068px){
	#overview .main .split-panel-grid .panel .copy-wrapper{padding:3em 3em}
}
@media only screen and (max-width: 735px){
	#overview .main .split-panel-grid .panel .copy-wrapper{padding:3em 1.5em;max-width:initial}
}


/* === DARK MODE === */
body[data-color-scheme="dark"].dmf .backgroundfooter {background-color: var(--fill-secondary-alt);}
body[data-color-scheme="dark"].dmf#overview .main section.training-and-support .panel {background-color: var(--fill-secondary-alt);}
body[data-color-scheme="dark"].dmf .sap-cloud-platform-sdk .equation figure,
body[data-color-scheme="dark"].dmf .sap-cloud-platform-sdk .equation ul.term-items+ul.term-items:before,
body[data-color-scheme="dark"].dmf .sap-cloud-platform-sdk .equation li.term-item+li.term-item:before {filter: brightness(2);}
